"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const CheckboxGroup = require("./CheckboxGroup.vue.js");
const install = require("../../../utils/install.js");
const MobileCheckboxGroup = install.default.withInstall(
  "MobileCheckboxGroup",
  CheckboxGroup.default
);
exports.MobileCheckboxGroup = MobileCheckboxGroup;
exports.default = MobileCheckboxGroup;
